glab(1)

NAME

glab-issue-board-create - Create a project issue board.

SYNOPSIS

glab issue board create [flags]

DESCRIPTION

Create a project issue board.

OPTIONS

-n, --name=""
    The name of the new board

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO format or the project ID. Supports group namespaces

SEE ALSO

glab-issue-board(1)